<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d2792a3b637d3d3896f6d5c8f3a2d1a">
  <dict>
    <!--2024-07-02 20:06:20.000-->
    <string key="call_recording_mcclist">0:334,704,712,714,716,732,740</string>
    <!--2023-08-19 11:13:40.000-->
    <int key="carrier_ussd_ime_type_class_phone">0</int>
    <!--2023-03-20 16:50:57.000-->
    <int key="hn_confirm_waiting">10000</int>
    <!--2023-01-31 11:42:38.000-->
    <bool key="hn_hide_lte">false</bool>
    <!--2023-01-31 11:42:38.000-->
    <bool key="hn_ussd_message_sound">true</bool>
    <!--2023-01-31 11:42:38.000-->
    <bool key="hn_ussd_message_vibrator">true</bool>
    <!--2023-01-31 11:42:38.000-->
    <bool key="hn_ussd_message_wakescreen">true</bool>
    <!--2023-01-31 11:42:38.000-->
    <bool key="stk_use_lasttitle">true</bool>
  </dict>
</config>
